i.fa.fa-cog {
    pointer-events: none;
}

.listado-noticias .equalheight-two {
    height: 308px !important;
}

.listado-noticias .equalheight-five {
    height: 220px !important;
}

@media (min-width: 1360px) {
    #header .navbar .navbar-collapse>.navbar-nav>li>a[data-toggle] {
        padding: 10px 26px 11px 17px;
    }